<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Moje Konto');
define('HEADING_TITLE', 'Informacje o moim koncie');
define('OVERVIEW_TITLE', 'Przeglądaj');
define('OVERVIEW_SHOW_ALL_ORDERS', '(Pokaż wszystkie zamówienia)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Poprzednie zamówienia');
define('MY_ACCOUNT_TITLE', 'Moje Konto');
define('MY_ACCOUNT_INFORMATION', 'Zmień informacje o koncie');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Zmień wpisy w książce adresowej');
define('MY_ACCOUNT_PASSWORD', 'Zmień hasło');
define('MY_ORDERS_TITLE', 'Moje zamówienia');
define('MY_ORDERS_VIEW', 'Poprzednie zamówienia');
define('EMAIL_NOTIFICATIONS_TITLE', 'Powiadomienia o produktach');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Zapisz lub wypisz z biuletynu');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Zmień powiadomienia o poszczególnych produktach');

//OT LOYALTY BEGIN
define('OT_LOYALTY_HISTORY', 'Dotychczas dokonałeś(aś) u nas zakupów na kwotę ');
define('OT_LOYALTY_SUM', ' łącznie: ');
define('OT_LOYALTY_ELIGIBLE', 'Otrzymujesz EXTRA RABAT w wysokości ');
define('OT_LOYALTY_ELIGIBLE_NO', 'Nie masz jeszcze poziomu zrealizowanych zamówień uprawniającego do otrzymania zniżki.');
define('OT_LOYALTY_PERCANTAGE', '% od kolejnych zamówień.');
define('OT_LOYALTY_LIST_TABLE', 'Nasza tabela rabatów wygląda następująco');
define('OT_LOYALTY_AMOUNT', 'Wartość zamówień');
define('OT_LOYALTY_TO_GO', 'Musisz jeszcze wydać');
define('OT_LOYALTY_PERCENT', 'Rabat');
define('OT_LOYALTY_DISCOUNT1', 'Twój rabat');
define('OT_LOYALTY_DISCOUNT2', 'Ten rabat może być Twój');
define('OT_LOYALTY_PERIOD', 'Okres sumowania zamówień');
//OT LOYALTY END

// Points/Rewards Module V2.1rc2a BOF
define('MY_POINTS_TITLE', 'System punktów');
define('MY_POINTS_VIEW', 'Zobacz zestawienie punktów otrzymanych i wydanych.');
define('MY_POINTS_VIEW_HELP', 'Pomoc do <b>Systemu punktów</b>.');
define('MY_POINTS_CURRENT_BALANCE', 'Suma zgromadzonych punktów: <b>%s</b><br>Wartość kwotowa:<b> %s</b> ');
// Points/Rewards Module V2.1rc2a EOF

// znizki klienta
define('ZNIZKI_TITLE','Stałe zniżki klienta');
define('ZNIZKI_INDYWIDUALNE_BRAK','Nie posiadasz indywidualnych zniżek w sklepie.<br>');
define('ZNIZKI_INDYWIDUALNE','Indywidualna zniżka na wszystkie produkty: ');
define('ZNIZKA_PRODUCENTA',' zniżka na produkty ');
define('ZNIZKA_PRODUCENTA_TITLE','Indywidualne zniżki dla producentów.');


?>